#pragma once
#include "Entity.h"
#define CS_ITEM_CATCHER_CREATENAME L"CS_item_catcher"
class CS_Item_Catcher :
    public Entity
{
public:
    CS_Item_Catcher();
};

std::shared_ptr<Entity> CreateCS_Item_Catcher();